### Method

# Atk Document get_current_page_number

since: 2.12

#### Declaration [src]

    gint
    atk_document_get_current_page_number (
      AtkDocument* document
    )

#### Description [src]

Retrieves the current page number inside `document`.

Available since: 2.12

#### Return value

Type: `gint`

The current page number inside `document`, or -1 if not implemented, not know by the implementor, or irrelevant.